/* General styles for all menus */
.cbp-spmenu{background:#313131; position:absolute}
.cbp-spmenu h3{padding:15px 0px; text-align:center; margin:0; font-family: 'gooddog_coolregular'; font-size:30px; color:#FFF; background:#313131}
.cbp-spmenu h3 a,
.cbp-spmenu h3 a:hover{background:none}
.cbp-spmenu a{display:block; color:#fff; font-size:1.1em; font-weight:300}
.cbp-spmenu a:hover{background:#258ecd}
.cbp-spmenu a:active{background:#afdefa; color:#47a3da}
/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical{width:240px; height:100%; top:0; z-index:1000}
.cbp-spmenu-vertical a{background:url(../../images/mob_nv_bg.png) repeat-x; height:46px; line-height:46px; padding:0; font-size:20px; font-family: 'gooddog_coolregular'; color:#FFF}
.cbp-spmenu-vertical a img{margin:0 10px 0 15px}
.cbp-spmenu-vertical a img.arow{margin:12px 15px 0 0; float:right}
/*.cbp-spmenu-vertical a:hover img.arow{display:none}*/
.cbp-spmenu-vertical a:hover{background:url(../../images/mob_nv_bg_ho.png) repeat-x; height:46px; line-height:46px; padding:0}
.cbp-spmenu-horizontal{width:100%; height:150px; left:0; z-index:1000; overflow:hidden}
.cbp-spmenu-horizontal h3{height:100%; width:20%; float:left}
.cbp-spmenu-horizontal a{float:left; width:20%; padding:0.8em; border-left:1px solid #258ecd}
/* Vertical menu that slides from the left or right */

.cbp-spmenu-left{left:-240px}
.cbp-spmenu-right{right:-240px}
/*.cbp-spmenu-left.cbp-spmenu-open{left:-240px}*/
.cbp-spmenu-right.cbp-spmenu-open{right:-240px}
/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top{top:-150px}
.cbp-spmenu-bottom{bottom:-150px}
.cbp-spmenu-top.cbp-spmenu-open{top:0px}
.cbp-spmenu-bottom.cbp-spmenu-open{bottom:0px}
/* Push classes applied to the body */

.cbp-spmenu-push{overflow-x:hidden; position:relative; left:0}
.cbp-spmenu-push-toright{left:240px}
.cbp-spmenu-push-toleft{left:-240px}
/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; transition:all 0.3s ease}

/* Example media queries */

@media screen and (max-width:55.1875em) {
.cbp-spmenu-horizontal{font-size:75%; height:110px}
.cbp-spmenu-top{top:-110px}
.cbp-spmenu-bottom{bottom:-110px}
}
@media screen and (max-height:26.375em) {
.cbp-spmenu-vertical{font-size:90%; width:200px}
.cbp-spmenu-left,
.cbp-spmenu-push-toleft{left:-200px}
.cbp-spmenu-right{right:-190px}
.cbp-spmenu-push-toright{left:200px}
.cbp-spmenu-right.cbp-spmenu-open{right:-200px}
}

/*======================= sub menu =======================*/
.cbp-spmenu ul li{}
.cbp-spmenu ul li ul.subnav{display:none}
.cbp-spmenu ul li ul.subnav a{padding:0 0 0 20px; height:36px; line-height:36px}
/*.cbp-spmenu ul li:hover ul.subnav{display:block}*/
.cbp-spmenu ul li ul.subnav a img{margin:0 8px 0 15px}